package com.yd.api.security.vo;

public class DesEncryptRequestVO {
    private String encryptString;
    private String type;

    public String getEncryptString() {
        return encryptString;
    }

    public void setEncryptString(String encryptString) {
        this.encryptString = encryptString;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
